Bug 595993 - Review Request: josefinsansstd-light-fonts - A latin font that is geometric, elegant, and kind of vintage
Review Request: josefinsansstd-light-fonts - A latin font that is geometric,...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 01:17 EDT by Parag Nemade
Modified: 2010-07-01 02:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 02:36:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dueno: fedora‑review+
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2010-05-26 01:17:03 EDT
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/josefinsansstd-light-fonts.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/josefinsansstd-light-fonts-1.000-1.fc13.src.rpm
Description: 
The idea for creating this typeface was to make it geometric, elegant and
kind of vintage, especially for titling.
Comment 2 Daiki Ueno 2010-05-26 04:17:24 EDT
I couldn't find any issue with the package, except the documentation:

 Summary: This typeface was to made for geometric, elegant titling and kind of vintage

Could you make them clear, so that users can easily find out this package is a latin font?  How about:

 Summary: A latin font that is geometric, elegant, and kind of vintage

Also, how about expand %description to the entire paragraph of the original text on the web:

 %description:
 The idea for creating this typeface was to make it geometric, elegant and kind of vintage, especially for titling.  It is based on Rudolf Koch's Kabel (1927), 
 Rudolf Wolf's Memphis (1930),Paul Renner's Futura (1927?).

http://code.google.com/webfonts/family?family=Josefin+Sans+Std+Light#description
Comment 4 Daiki Ueno 2010-05-26 05:15:19 EDT
Looks ok.
Comment 5 Parag Nemade 2010-05-26 05:52:21 EDT
Thank you for the review Daiki.

New Package CVS Request
=======================
Package Name: josefinsansstd-light-fonts
Short Description: A latin font that is geometric, elegant, and kind of vintage
Owners: pnemade
Branches: F-13 
InitialCC: fonts-sig i18n-team
Comment 6 Dennis Gilmore 2010-05-27 18:45:02 EDT
CVS Done
Comment 7 Fedora Update System 2010-06-01 01:34:00 EDT
josefinsansstd-light-fonts-1.000-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/josefinsansstd-light-fonts-1.000-1.fc13
Comment 8 Fedora Update System 2010-06-01 14:11:22 EDT
josefinsansstd-light-fonts-1.000-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update josefinsansstd-light-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/josefinsansstd-light-fonts-1.000-1.fc13

Note You need to log in before you can comment on or make changes to this bug.